@charset "utf-8";
/*
 * Theme Name: mr-steam-divi
 * Theme URI: https://AtlantaWebDesignGA.com

 * Description: Theme for mr-steam.com
 * Version: 1.0
 * Author: Jonathan Beacher
 * Author URI: http://www.AtlantaWebDesignGA.com
 * Template: Divi
 */
/* colors used in site
#f0f5ff 2021 light grey page background 
#f3f3f3 white cream like home page photo background
#48bbe3 background top gradient
#47b8e0 old background top gradient, content top gradient
#0085c4 background bottom gradient
#2c9bce content bottom gradient
#5395c9 dark blue header
#278cba deep blue slider top
#54bee6 medium blue circle fill
#cdf7ff light blue headline
#bdfbff light blue menu
#e3005d red links and buttons
#afd3db is the 2024 logo color

#0985c4 logo dark blue
#49b9e1 logo light blue
*/
/* sections */
.et_pb_image a {
  display: inline-block;
}
blockquote {
  background: rgba(255, 255, 255, .2);
  border-radius: 10px;
  font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
  font-style: italic;
  font-weight: bold;
  font-size: 105%;
}
/* mobile menu */
#mr-steam-mobile-menu {display:none;}
body.no-scrolling { 
  height: 100vh !important;
  overflow: hidden !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important; 
  z-index: 100 !important;
}
/* show mobile menu on desktop 
/*show desktop menu on phone*/
@media (max-width: 980px) {
	.my-open-mobile-menu .et_pb_menu__menu {
		display: flex!important;
	}
	.my-open-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
}
/*
@media (min-width: 980px) {
.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
    display: none;
}
.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 5px;
}*/
.current-menu-item a { 
  text-decoration: underline;
  font-weight: bold;
}
a.more-link {
  background: #e3005d;
  padding: 5px;
  line-height: 60px;
}
/* numbered lists */
#left-area ol li {
  margin-top: 20px;
}
/* tables */
table {
  border: none;
}
th, td {
  background: none;
  border: none;
  padding: 3px;
}
/* hide */
.hide {
  display: none !important;
}
/* error messages like 404 */
.error, code {
  border: none;
  background: none;
  font: normal 15px/21px;
}
/* footer */
.widget-title {
  color: #CDF7FF;
  margin-left: 37px;
}
.children {
  margin-left: 0 !important;
}
.children li {
  border-bottom: 1px solid #54BEE6;
  padding: 5px 0;
}
.children li a {
  color: #BDFBFF;
  text-decoration: none;
}
.loop-meta {
  margin-bottom: 0 !important;
}
/* footer - widgets */
.et_pb_widget.widget_text {
  margin-bottom: 10px;
}
.widget-title {
  font-style: normal;
  color: #222222;
  margin: 0 0 10px 0;
}
.widget {
  color: #FFFFFF;
}
.widget ul {
  list-style: none;
}
.widget a.wpsc-cat-item, .cat-item a {
  color: #EEEEEE;
  text-decoration: none;
}
.widget a:hover, .widget a:active {
  color: #ffffff;
  text-decoration: none;
}
/* footer */
.tiny-footer a {  color: #555 !important;
    text-decoration: underline; 
}
/* list styles */
ol {
  list-style-position: inside !important;
  padding-left: 2em !important; /* Adjust indentation as needed */
}
ol li {
  padding-top: 1em !important;
}
/* footer menu 
#main-footer .menu li a {
  font-size: 16px;
  color: #CDF7FF !important;
}
#main-footer .menu li a:hover {
  color: #ffffff !important;
}
.footer-widget ul li {
  line-height: 18px;
}
*/
/* Gravity Forms */
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  font-size: 18px !important;
  padding: 16px !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.gform_wrapper.gravity-theme input.text, .gform_wrapper.gravity-theme input.title, .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  background-color: rgba(0, 133, 196, .2) !important;
  border: none !important;
  padding: 2px !important;
  color: #444444 !important;
}
/* zip code field on commercial cleaning page */
#gform_wrapper_58 .gform_heading { display:none !important; }
#input_58_1 {
  width: 150px !important;
  padding: 16px !important;
  background: rgba(0, 133, 196, .2);
  border: none !important;
  font-size: 18px !important;
}
/* Chrome, Safari, Edge, Opera */
#input_58_1::-webkit-outer-spin-button, #input_58_1::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
/* Firefox */
#input_58_1[type=number] {
  -moz-appearance: textfield !important;
}
/* Gravity Forms Confirmation Table (After Submit) */
.entry-content #gform_confirmation_message_67 table {
  background: none !important;
}
.entry-content #gform_confirmation_message_67 table tr td, .entry-content #gform_confirmation_message_67 table table tr th, .entry-content #gform_confirmation_message_67 table table {
  border: none !important;
  padding: 0 !important;
  background: none !important;
}
.entry-content #gform_confirmation_message_67 tr td {
  padding: 0 !important;
  background-color: none !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
}
.entry-content #gform_confirmation_message_67 tfoot tr:first-child {
  display: none;
}